<?php
	session_start(); 
	
	include("connexion_db.php");
	
	$data = "";
		
	// On récupère dans la base de données toutes les valeurs des champs de la grille actuelle
	$sql = "SELECT * FROM donnees_grilles WHERE id_grille = '" . $_SESSION['id_grille'] . "' AND id_patient = '" . $_SESSION['id_patient'] . "'";
	$req = cleanPDOQuery($sql);
	$num = $req->rowCount();
	$i = 0;
			
	while($res = $req->fetch())
	{
		$data .= $res['valeur'];
		$i++;
	}

	echo $data;
    
?>